Subject: Re: bug#36358: Indentation of not matched braces in latex-mode

From: Stefan Monnier <[email-masked]>
Date: Sat, 29 Jun 2019 17:02:35 -0400

> In the meantime I think I found better solution to setting
> 'tex-indent-basic' to 0.  While leaving it at default value '2', I put
> into my init.el this:
>
> (add-hook 'tex-mode-hook
> 	  (lambda ()
> 	    (setq fill-indent-according-to-mode nil)))
>
> aaand...  everything works like I wanted.  So maybe this is solution
> to this bug?

I think it's a workaround more than a solution.  If you ever hit TAB
within a paragraph, you'll see the undesired indentation again.

        Stefan